# Generated by Django 2.1.7 on 2019-05-06 09:15

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0004_auto_20190506_0912'),
    ]

    operations = [
    ]
